Subject: Salary Deduction Issue
From: Sumit Mehra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>
Date: Tue, 30 Jul 2019 02:17:57 -0700 (MST)

Hi Ashish, 

As informed, there's been a deduction in my salary of June month as I was marked absent for 1.5 days. I'd like to inform that I never took any unassigned leaves in June month. I was marked absent for 1.5 days as I requested Virat to change my night shift timings from 10:30 - 7:30 PM to 9:00 - 6:00 PM but it didn't get updated on the system and I was marked as "left early" for these days. 

Request you to reimburse this deducted amount to my July month's salary. 

Kind regards, 
Sumit